h1 {
    text-align: center;
    padding-top: 5px;
    font-family: system-ui,sans-serif,serif;
    font-size: 25px;
    color: #000000;
    height: 50px;
}

body {
    background-color: white;
}

p {
    font-family: system-ui,sans-serif,serif;
    color: #000000;
}

a {
    font-family: system-ui,sans-serif,serif;
    color: #800000;
}

#intro {
    float:left;
    clear:left;
    padding-left: 10px;
}

#canvas {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
}

#canvas-controls {
    display: flex;
}

#canvas-controls p {
    padding-right: 10px;
    padding-left: 10px;
}

#size {
    vertical-align: text-bottom;
}

/*input[type='file'] {*/
/*    color: transparent;*/
/*}*/
